Skip to content
Permalink
Browse files

ideviceinstaller{,-devel}: use path: dependency, not lib:

Also don't bother changing -devel dependency providing port. Just install
libimobiledevice-devel first, separately.

Per discussion here:
7da9c1a#commitcomment-34130351
  • Loading branch information
amake committed Jul 1, 2019
1 parent c91b48e commit bacd559485da0fca083cc0ef982ab5862330d559
Showing with 1 addition and 4 deletions.
  1. +1 −4 devel/ideviceinstaller/Portfile
@@ -35,7 +35,7 @@ depends_build-append \

depends_lib port:libplist \
port:libzip \
lib:libimobiledevice:libimobiledevice
path:lib/libimobiledevice.dylib:libimobiledevice

configure.cmd ./autogen.sh

@@ -47,9 +47,6 @@ subport ideviceinstaller-devel {
sha256 808c4e6e142f3cd53edfe694519095157f8f511db50c3f49279d8f8c32cd2cd7 \
size 20284

depends_lib-delete lib:libimobiledevice:libimobiledevice
depends_lib-append lib:libimobiledevice:libimobiledevice-devel

conflicts ideviceinstaller

livecheck.url ${github.homepage}/commits/${github.livecheck.branch}.atom

0 comments on commit bacd559

Please sign in to comment.
You can’t perform that action at this time.